<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           targetNamespace="https://gitlab.opencode.de/akdb/xoev/xwasser/-/raw/develop/V0_5_1"
           version="0.5.1"
           elementFormDefault="qualified"
           attributeFormDefault="unqualified">
   <xs:include schemaLocation="xwasser-administration.xsd"/>
   <xs:include schemaLocation="xwasser-basisdatentypen.xsd"/>
   <xs:include schemaLocation="xwasser-basisnachricht.xsd"/>
   <xs:include schemaLocation="xwasser-baukasten-erweiterung.xsd"/>
   <xs:include schemaLocation="xwasser-baukasten.xsd"/>
   <xs:include schemaLocation="xwasser-rueckweisung.xsd"/>
   <xs:include schemaLocation="xwasser-vorgang.xsd"/>
   <xs:include schemaLocation="xwasser-weiterleitung.xsd"/>
   <xs:include schemaLocation="xwasser-weiterleitungsnachrichten.xsd"/>
</xs:schema>
